map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ecb4d440-7b0d-4501-9d8a-4eb93e117fbf
  playerICName: Amy Leedenborugh
  playerOOCName: GoldGoober
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Amy Leedenborugh

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12151
endTick: 209372
duration: 00:08:59.9994600
fileCount: 3
size: 738249
uncompressedSize: 5081467
endTime: 01:56:19.0263543
...
